[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# fsFromCurrent

Start seek operation from current position in file.

## Declaration

Source position: filutilh.inc line 71

`const fsFromCurrent = 1;`

## Description

fsFromBeginning is used to indicate in the FileSeek call that a seek operation should be started at the current position in the file.

## See also

FileSeek |  | Set the current file position on a file handle.

Documentation generated on: Feb 26 2014